Subject: Comforter
From: amandanmorgan <[email-masked]>
To: [email-masked]
Date: Sat, 30 Nov 2024 22:38:32 -0500

I ordered the Madison Park Zuri Soft Plush Comforter from Amazon I little over 30 days ago. I do not use this as cover to sleep with, only as a bed cover. I have not laundered this. I noticed as I was folding it back tonight it already has two holes in it. I have no idea how or if they were there when I received it and just didn't notice. Is there any time of partial refund offered if ai keep it and try to sew the holes?Thank you,Amanda Morgan Sent via the Samsung Galaxy Note8, an AT&T 5G Evolution capable smartphone